Jump to content

Template:Main Page/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)

11 March 2026

  • curprev 15:0515:05, 11 March 2026 Taurussmith talk contribs 166 bytes +166 Created page with ".mp-box { border:1px solid #a2a9b1; padding:10px; margin-bottom:10px; background:#f8f9fa; } #mp-upper { display:flex; gap:10px; } #mp-left, #mp-right { width:50%; }"
(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)
Original content on DGR Wiki is © DGR Entertainment & Multimedia Ltd.